Bug 7386 - [UPDATE REQUEST] firefox, firefox-l10n 48.0.2 -> 49.0.1
: [UPDATE REQUEST] firefox, firefox-l10n 48.0.2 -> 49.0.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-26 12:45 MSD by Arkady L. Shane
Modified: 2016-10-04 13:53 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-09-26 12:45:30 MSD
Advisory:

Update Firefox to 49.0.1

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2722006
https://abf.rosalinux.ru/build_lists/2722007

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2722212
https://abf.rosalinux.ru/build_lists/2722213
Comment 1 Vladimir Potapov 2016-09-26 20:25:15 MSD
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2016-10-03 19:02:55 MSD
firefox-49.0.1-1
https://abf.rosalinux.ru/build_lists/2722006
https://abf.rosalinux.ru/build_lists/2722007

firefox-l10n-49.0.1-1
https://abf.rosalinux.ru/build_lists/2722212
https://abf.rosalinux.ru/build_lists/2722213
******************************* Advisory *******************************
Update Firefox to 49.0.1
************************************************************************
QA Verified